.atpocket,
.mitoco {
  padding-top: 75px;
}

.atpocket-box,
.mitoco-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.atpocket-box-center,
.mitoco-box-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.atpocket-box-right,
.mitoco-box-right {
  width: calc(100% - 300px);
}

.atpocket-box-wrap,
.mitoco-box-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.atpocket-efficiency-box,
.mitoco-efficiency-box {
  margin-top: 50px;
}

.atpocket-box-col2,
.mitoco-box-col2 {
  width: 570px;
  max-width: 48%;
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
}

.atpocket-box-col2-text,
.mitoco-box-col2-text {
  flex-grow: 1;
}

.title-atpocket01,
.title-mitoco01 {
  color: #5da2e8;
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 15px;
}

.atpocket-efficiency-image,
.mitoco-efficiency-image {
  display: block;
  margin: 30px auto 0;
}

.bullets {
  list-style: square;
}